{
  "name": "bicorder-web",
  "private": true,
  "version": "1.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "update": "npm run build && echo '\nApp updated! Run npm run preview to test locally.'"
  },
  "devDependencies": {
    "@sveltejs/vite-plugin-svelte": "^3.0.0",
    "@tsconfig/svelte": "^5.0.0",
    "svelte": "^4.2.0",
    "svelte-check": "^3.6.0",
    "tslib": "^2.6.0",
    "typescript": "^5.2.0",
    "vite": "^5.0.0",
    "vite-plugin-pwa": "^0.17.0"
  },
  "dependencies": {
    "workbox-window": "^7.0.0"
  }
}
